@charset "utf-8";
/*ÂÖ²¥Í¼ÊÓÆµ*/
.banner2{height: 280px; width: 380px; position: relative; margin-top: 30px; float: left;}
.a1-dimensions{height: 280px; width: 380px;}
.slide2{height:280px; position:relative; width: 100%;}
.ban_c2{display:none; position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden;}
.ban_c2 img{position:absolute; width:380px; height:100%; left:0; /* left:50%; */margin-left:0px;  top:0;}
.ban_c2 video{position:absolute; width:380px; top:0; width: 100%; height: 100%; object-fit: fill;}
.ban_nav2{position:absolute; bottom:18px; left:0; width:380px; text-align:right; z-index:4;}
.ban_nav2 a{display:inline-block; vertical-align:middle; width:10px; height:10px; line-height:10px; overflow:hidden; margin:0 4px; cursor:pointer; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/ban_de.png) no-repeat 0 0;}
.ban_nav2 .on{background:url(/template/84f8dd8530574867969104c2cd8268e5/images/ban_on.png) no-repeat 0 0; width: 25px; height: 10px;}
.shadow{width: 270px; height: 50px; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/ban_bj.png) repeat; position: absolute; bottom: 0; text-align: left; line-height: 50px; font-size: 16px; color: #fff; padding-left: 10px; padding-right: 100px;white-space:nowrap;text-overflow:ellipsis; overflow: hidden;}
.m_img{display:none;}
.a2-dimensions{width: 380px; height: 280px;}
<!--ºÄÊ±1774383444.4699Ãë-->